- pokemon-rogue-battle
- ui/starter-select-ui-handler
- StarterSelectCallback

# Type alias StarterSelectCallback

StarterSelectCallback: ((starters) => void)

#### Type declaration

- - (starters): void

  - #### Parameters

    - starters: Starter []

    #### Returns void

- Defined in src/ui/starter-select-ui-handler.ts:37

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme